A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowSubregion Class
ButterflowSubregion Properties
End Property
Identifier Property
Start Property
SubregionType Property
ToEnd Property
Value Property

# ButterflowSubregion Identifier Property

Gets a unique identifier used to locate this subregion withing a subregion collection.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public Guid Identifier { get; private set; }

#### Property Value

Type: Guid
The unique identifier.
See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace